CFD Online URL
[Sponsors]
Home > Forums > FLUENT

Support on Vista??

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   August 27, 2007, 05:25
Default Support on Vista??
  #1
david
Guest
 
Posts: n/a
Have anyone trying to run Gambit 2.2 and Fluent 6.2 on Vista operating system??? Cause if it can be used, then i plan to change my XP operating system to Vista operating system. Thanks.
  Reply With Quote

Old   August 27, 2007, 05:40
Default Re: Support on Vista??
  #2
david
Guest
 
Posts: n/a
Sorry, i want to add something here. Currently, I use Exceed 7.1, Gambit 2.2 and Fluent 6.2 and I want to change to Vista Ultimate, so will it works on Vista Ultimate?
  Reply With Quote

Old   August 27, 2007, 08:18
Default Re: Support on Vista??
  #3
Ressel
Guest
 
Posts: n/a
Keep the Windows XP ! Ansys are working hard to adapt to Windows Vista. But I figure that it will come in 2008,if Microsoft team give a hand on it...


  Reply With Quote

Old   August 27, 2007, 12:48
Default Re: Support on Vista??
  #4
sina
Guest
 
Posts: n/a
I tried with Exceed 7.0 , Gambit 2, and Fluent 6.2 and got that only Fluent could be run on Vista. also dont forget that you will have less Memory available for simulation on Vista campared to XP.
  Reply With Quote

Old   August 27, 2007, 14:54
Default Re: Support on Vista??
  #5
Ressel
Guest
 
Posts: n/a
I didn't test... but Fluent could run in Vista in serial simulations. I'm not sure if it will run in paralel cases.
  Reply With Quote

Old   September 7, 2007, 00:59
Default Re: Support on Vista??
  #6
Nantaratn Kananai
Guest
 
Posts: n/a
My clue use could not use Gambit in Vista. Exceed couldn't run in Vista cause Gambit mal-function. Anybody can tell me, how to fix it ? Thanks
  Reply With Quote

Old   September 7, 2007, 01:19
Default Re: Support on Vista??
  #7
Nantaratn Kananai
Guest
 
Posts: n/a
Good News !!!!

The problem of Exceed is just a Vista security. There is a small picture if shield in ICON. Just change the security of that file. Then, Exceed can run properly.

: ) : ) : )
  Reply With Quote

Old   September 13, 2007, 00:37
Default Re: Support on Vista??
  #8
david
Guest
 
Posts: n/a
Can Nantaratn Kananai explain steps on changing the security of the file? Cause i'm a bit confusing on it and i'm still new with Vista.

Thx in advance
  Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
How to define support condtion of side of plate? colopolo CFX 0 September 28, 2011 22:48
CFX11 + Fortran compiler ? Mohan CFX 20 March 30, 2011 19:56
critical error during installation of openfoam Fabio88 OpenFOAM Installation 21 June 2, 2010 04:01
Problems in compiling paraview in Suse 10.3 platform chiven OpenFOAM Installation 3 December 1, 2009 08:21
can window VIsta support Gambit and Fluent? fadhil FLUENT 5 June 19, 2008 17:52


All times are GMT -4. The time now is 06:30.